/*
Theme Name: hdj
Theme URI: http://ekkers.nl
Description: Child of 2012
Author: Ingrid Ekkers
Author URI: http://247design.nl
Template: twentytwelve
Version: 2.3
Tags: childtheme,twentytwelve
Text Domain: hdj
*/

@import url("../twentytwelve/style.css");












html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{ margin: 0;padding: 0;	border: 0;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
html {font-size: 87.5%;}
ol,ul {list-style: none;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0; table-layout: fixed;}
caption,th,td {font-weight: normal;text-align: left;}
h1,h2,h3,h4,h5,h6 {clear: both;}
html {overflow-y: scroll;font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
a:focus {outline: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {display: inline-block;}
audio:not([controls]) {display: none;}
.entry-content .more-link {	white-space: nowrap;}
pre code {display: block;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
abbr,dfn,acronym, {	border-bottom: 1px dotted #666;	cursor: help;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
strong {font-weight: bold;}
cite, em, i {font-style: italic;}
big {font-size: 131.25%;}
small {font-size: smaller;}
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {margin-left: auto; margin-right: auto; clear: both; display: block;}
.clear:after,.wrapper:after,.format-status .entry-header:after {clear: both;}
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after {display: table;content: "";}
.assistive-text,.site .screen-reader-text {position: absolute !important;clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px;	width: 1px;}
.widget-area #s {width: 75%;}  		
.article.attachment {overflow: hidden;}
@-ms-viewport {width: device-width;}
@viewport {width: device-width;}
.required {color: red;}
ins {background: #FFFFCC;text-decoration: none;}
body { text-rendering: optimizeLegibility; }
.widget-area .widget, .site-content article { -webkit-hyphens: manual;-moz-hyphens: manual;hyphens: manual; word-wrap: normal;}
.entry-content p:last-child, .widget-area .widget p:last-child, .archive-meta p:last-child, .entry-summary p:last-child, .excerpt-content p:last-child {margin: 0; }

img {display:inline-block; max-width: 100%; border: 0;-ms-interpolation-mode: bicubic; border-radius: 0; box-shadow: none;}
img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"] {	height: auto; }
img.size-full,img.size-large,img.header-image,img.wp-post-image {max-width: 100%;height: auto; }
img.size-full, img.size-large {width: auto\9;}
img.alignleft, .wp-caption.alignleft {margin: 0.5rem 1rem 0.5rem 0;}
img.alignright, .wp-caption.alignright {margin: 0.5rem 0 0.5rem 1rem;}
img.aligncenter, .wp-caption.aligncenter {margin: 0.5rem auto; clear: both;}
img.alignnone {margin: 0.5rem 0 0; }

#post-types {display: none;} 
.nav-single + .comments-area, #comment-nav-above { margin: 0;}
.imageshot br, .widget_breadcrumb_navxt br, .tagcloud br, .widget_search br, .searchform br, .searchandfilter br, #searchform br {display:none; }




body { color: #333; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.71429;}


.entry-content p {color: #333; font-size: 14px; margin: 0 0 15px; line-height: 1.71429;}
.entry-summary p, .excerpt-content p { font-size: 12px; color: #333; margin: 0 0 1px; line-height: 1.71429;}
.widget-area .widget p, .widget-area .widget .textwidget, .archive-meta p {font-size: 13px; line-height: 1.65; color: #333; margin: 0 0 5px 0}


a:visited, .widget-area .widget a:visited, .entry-content a:visited {color: inherit;} 
a, a:link, .entry-content a  {color: #0033CC;; text-decoration:none;}
a:hover, a:active, .entry-content a:hover {color: #002387; text-decoration:none;}
.widget-area .widget a, .archive-meta a {color: #002387;}
.widget-area .widget a:hover, .archive-meta a:hover {color: #0033CC;}


.entry-content h1 {font-size: 21px; color: #333; line-height: 1.6; margin: 10px 0;}
.entry-content h2 {font-size: 18px; color: #0033CC; line-height: 1.6; margin: 10px 0;}
.entry-content h3 {font-size: 16px; color: #0033CC; line-height: 1.6; margin: 10px 0;}
.entry-content h4 {font-size: 14px; color: #333; line-height: 1.6; margin: 10px 0;}
.entry-content h5 {font-size: 13px; color: #333;line-height: 1.6; margin: 10px 0;}
.entry-content h6 {font-size: 12px; color: #333; line-height: 1.6; margin: 10px 0;}
.entry-summary h1, .excerpt-content h1, .widget-area .widget h1, .archive-meta h1 {font-size: 21px; margin: 0 0 5px 0; color: #333; line-height: 1.6;}
.entry-summary h2, .excerpt-content h2, .widget-area .widget h2, .archive-meta h2 {font-size: 18px; margin: 0 0 5px 0; color: #0033CC; line-height: 1.6;}
.entry-summary h3, .excerpt-content h3, .widget-area .widget h3, .archive-meta h3 {font-size: 16px; margin: 0 0 5px 0; color: #333; line-height: 1.6;}
.entry-summary h4, .excerpt-content h4, .widget-area .widget h4, .archive-meta h4 {font-size: 14px; margin: 0 0 5px 0; color: #0033CC;line-height: 1.6;}
.entry-summary h5, .excerpt-content h5, .widget-area .widget h5, .archive-meta h5 {font-size: 13px; margin: 0 0 5px 0; color: #0033CC; line-height: 1.6;}
.entry-summary h6, .excerpt-content h6, .widget-area .widget h6, .archive-meta h6 {font-size: 12px; margin: 0 0 5px 0; color: #0033CC; line-height: 1.6;}


.entry-content ul, .entry-summary ul, .excerpt-content ul {list-style: outside disc; margin: 0 0 18px 18px; }
.entry-content ol, .entry-summary ol, .excerpt-content ol {list-style: outside decimal; margin: 0 0 18px 18px;}
.widget-area .widget ul, .archive-meta ul {list-style: outside disc; margin: 0 0 18px 18px; }
.widget-area .widget ol, .archive-meta ol {list-style: outside decimal; margin: 0 0 18px 18px;}
.entry-content li {margin: 0 0 0 25px; }
.entry-summary li, .excerpt-content li {margin: 0 0 0 15px; }
.widget-area .widget li, .archive-meta li { margin: 0 0 1px 15px; font-size: 13px; line-height: 1.65; color: #333;}
.entry-content li a, .entry-summary li a, .excerpt-content li a { }
.widget-area .widget li a:link, .archive-meta li a:link, .widget-area .widget li a:visited, .archive-meta li a:visited {color: #002387;}
.widget-area .widget li a:hover, .archive-meta li a:hover, .widget-area .widget li a:active, .archive-meta li a:active {color: #0033CC;}
.entry-content li li, .entry-summary li li, .excerpt-content li li, .widget-area .widget li li, .archive-meta li li  {margin: 0 0 0 12px;}


.entry-content blockquote, .entry-summary blockquote, .excerpt-content blockquote, .widget-area .widget blockquote, .archive-meta blockquote {clear: both; background-color: #F5F7FC;color: #0033CC; font-style: normal; text-align: center; border: 1px solid #0033CC; margin: 30px 0; padding: 0px;}
.entry-content blockquote p, .entry-summary blockquote p, .excerpt-content blockquote p { color: #0033CC; }
.widget-area .widget blockquote p, .archive-meta blockquote p { color: #0033CC; }
.entry-content blockquote p:last-child, .entry-summary blockquote p:last-child, .excerpt-content blockquote p:last-child { padding: 10px; }
.widget-area .widget blockquote p:last-child, .archive-meta blockquote p:last-child { padding: 10px;  }
blockquote.alignleft {float: left; width: 250px;}
blockquote.alignright {float: right; width: 250px;}


hr {background-color: #002387; border: 0; height: 1px; margin: 15px 0; width:100%; clear:both; color:inherit;} 
.entry-summary hr, .excerpt-content hr {margin: 12px 0;height: 1px;}  
.widget-area .widget hr, .archive-meta hr {margin: 12px 0;height: 1px;} 
 

a img:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: alpha(opacity=75); -moz-opacity: 0.75; -khtml-opacity: 0.75; opacity: 0.75;}
.entry-content img, .widget-area .widget img, .archive-meta img, .widget-area .widget img, .archive-meta img {border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; box-shadow: none; margin-top:5px;}
.entry-summary img, .excerpt-content img {padding:10px 0 0 0;}


.entry-content code, .entry-summary code, .excerpt-content code, .widget-area .widget code, .archive-meta code {font-family: Consolas, Monaco, Lucida Console, monospace;font-size: 11px;line-height: 2;}
.entry-content pre, .entry-summary pre, .excerpt-content pre, .widget-area .widget pre, .archive-meta pre {background:#E6E6E6; border: 1px solid #CCC; color: #333;font-family: Consolas, Monaco, Lucida Console, monospace;font-size: 11px;line-height: 1.71429;margin: 20px 0;overflow: auto;padding: 5px 10px;}
.entry-content address, .entry-summary address, .excerpt-content address, .widget-area .widget address, .archive-meta address {display: block; line-height: 1.71429;margin: 0 0 24px; font-size:13px}
embed, iframe,object,video { margin: 0; padding:0; max-width: 97% !important;}
del {color: #333;}




table td img, table th img {border-radius: 0 !important; box-shadow: none !important; margin: 0 !important; padding-top: 10px;}
.entry-content table, .entry-summary table, .excerpt-content table, .widget-area .textwidget table, .archive-meta table {border-bottom: 1px solid #E6E6E6; color: #333;font-size: 12px;line-height: 2;margin: 0 0 24px;width: 100%;}
.entry-content th, .entry-summary th, .excerpt-content th, .widget-area .textwidget th, .archive-meta th {color: #333; font-size: 12px; font-weight: bold; line-height: 2.18182;  margin-bottom: 5px; text-transform: uppercase;}
.entry-content td, .entry-summary td, .excerpt-content td {border-top: 1px solid #E6E6E6;padding: 3px 0;}
.entry-content table caption, .entry-summary table caption, .excerpt-content table caption {font-size: 16px;margin: 24px 0;}
.widget-area .textwidget table, .archive-meta table {border-top: 1px solid #ccc;}
.widget-area .textwidget th, .archive-meta th {border-bottom: 1px solid #ccc; color: #0033CC; }
.widget-area .textwidget td, .archive-meta td {border-bottom: 1px solid #ccc;padding: 3px 5px;}
.widget-area .textwidget table caption, .archive-meta table caption {font-size: 13px;margin: 12px 0; }





.widget-area .widget #searchform, .archive-meta #searchform { margin-top:10px;}


.widget-area .widget_nav_menu ul, .widget-area .widget.widget_nav_menu ul ul {margin:0 0 0 18px; }
.widget-area .widget_nav_menu li, .widget-area .widget_nav_menu li li {margin:0; }
.widget-area .widget_nav_menu li a { }
.widget-area .widget_nav_menu li a:hover, .widget-area .widget_nav_menu .current_page_item > a { text-decoration: underline;}




.gallery {display: inline-block; width: 100%; margin-top:10px !important; margin-bottom:10px !important;}
.gallery-item {margin:0 auto 10px !important; }
.gallery dt {margin: 0 5px; }
.gallery p {margin:0}
.gallery-item a {width: 100%; display: block;}
.gallery .gallery-icon img {max-width: 94%; height: auto;  padding: 3%; border: 1px solid #e6e6e6 !important; margin:0;}
.gallery-caption {width: 90%;}
.gallery-caption a {display: inline;}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {width: 100%; padding: 4px 0; color: #444; font-size: 12px; font-style: italic; line-height: 1.6 !important; margin-bottom:1px !important; text-align:center;} 




input, textarea { border: 1px solid #ccc; border-radius: 5px; -moz-border-radius:5px;-webkit-border-radius:5px; box-sizing: border-box; color: #333; font-family: inherit; font-size: 13px; max-width: 94%; padding: 6px 8px;}
textarea {overflow: auto;vertical-align: top; height: 100px;}
textarea:hover, input:hover { background: #fff; }
textarea:focus, input:focus { box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset; outline: none;}
button,select {max-width:100%; border: 1px solid #ccc;border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px;font-family: inherit;padding: 6px;}
button,input {line-height: normal;}
input[type="checkbox"],input[type="radio"],input[type="file"],input[type="hidden"],input[type="image"],input[type="color"] {border: 0;border-radius: 0;padding: 0;}
#searchform input[type="submit"] { margin:0 0 0 5px; }	

.button, .button1, .more-link, .more-link3, a.comment-reply-link { line-height: 1.6; vertical-align:center; text-decoration:none; display:inline-block; width:auto; cursor: pointer; font-size: 11px; font-weight: normal; 
	color:#FFF !important; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-family: inherit;  padding: 4px 10px; 
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; 
	background: #0033CC; background: linear-gradient(top, #002387 50%, #0033CC 100%);  background: -moz-linear-gradient(top, #002387 50%, #0033CC 100%); 
	background: -webkit-linear-gradient(top, #002387 50%,#0033CC 100%); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);  
	border-width: 1px; border-style: solid; border-color: #0033CC #0033CC #002387 #002387;}

.button:hover, .button1:hover, .more-link:hover, .more-link3:hover, a.comment-reply-link:hover { text-decoration:none;
	color:#FFF !important; background: #002387; background: linear-gradient(top, #0033CC 70%, #002387 100%); background: -moz-linear-gradient(top, #0033CC 70%, #002387 100%); 
	background: -webkit-linear-gradient(top, #0033CC 70%,#002387 100%); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	border-width: 1px; border-style: solid; border-color: #002387 #002387 #0033CC #0033CC;}

.widget-area .widget .button, .widget-area .widget .button1, .widget-area .widget .more-link, .widget-area .widget .more-link3,  
button, input[type="submit"],input[type="button"],input[type="reset"], article.post-password-required input[type="submit"] { 
	line-height: 1.6; vertical-align:center; text-decoration:none; display:inline-block; width:auto; cursor: pointer; font-size: 11px; font-weight: normal; 
	border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; font-family: inherit; overflow: auto; padding: 4px 10px; 
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; ;
	border: 1px solid #ccc; color: #333 !important; background-color: #ccc; background-repeat: repeat-x; background-image: -moz-linear-gradient(#FFF, #ccc); 
	background-image: -ms-linear-gradient(#FFF, #ccc);background-image: -webkit-linear-gradient(#FFF, #ccc); background-image: -o-linear-gradient(#FFF, #ccc);
	background-image: linear-gradient(#FFF, #ccc); }

.widget-area .widget .button:hover, .widget-area .widget .button1:hover, .widget-area .widget .more-link:hover, .widget-area .widget .more-link3:hover,  
button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
	text-decoration:none; border: 1px solid #ccc; color: #333 !important;background-color: #FFF; background-repeat: repeat-x;background-image: -moz-linear-gradient(#ccc, #FFF); 
	background-image: -ms-linear-gradient(#ccc, #FFF);background-image: -webkit-linear-gradient(#ccc, #FFF); background-image: -o-linear-gradient(#ccc, #FFF);
	background-image: linear-gradient(#ccc, #FFF);}

.widget-area .widget .button:active, .widget-area .widget .button1:active, .widget-area .widget .more-link:active, .widget-area .widget .more-link3:active, 
button:active, input[type="submit"]:active,input[type="button"]:active,input[type="reset"]:active, 
article.post-password-required input[type="submit"]:active { 
	text-decoration:none; border-color: transparent; color: #333 !important; background-color: #ccc; background-repeat: repeat-x; 
	background-image: -moz-linear-gradient(#FFF, #ccc); background-image: -ms-linear-gradient(#FFF, #ccc);background-image: -webkit-linear-gradient(#FFF, #ccc); 
	background-image: -o-linear-gradient(#FFF, #ccc); background-image: linear-gradient(#FFF, #ccc); }

.more-link { margin:7px 5px 0 0; } 
.more-link3 { margin-top: 8px; }
.button1 { margin:7px 5px 0 0; }	

.category-nieuws .more-link { display:none; }
.category-boeken .more-link { display:none; }
.widget-area .widget .category-nieuws .more-link, .widget-area .widget .category-nieuws .more-link3 { display:none; }
.widget-area .widget .category-boeken .more-link, .widget-area .widget .category-boeken .more-link3 { display:none; }
.widget-area .widget .category-columns .more-link3 { display:none; }




.entry-header .comments-link { display: none; }
.comments-link a {color: #444;}
.comments-link a:hover {color: #0033CC;}
.comments-title { display:none; font-size: 16px; line-height: 2; font-weight: 700;color: #0033CC;}
.comments-area article { border:none; margin-bottom: 10px !important; margin-top: 15px; padding-bottom: 0 !important;}
.comments-area article header {margin: 0 0 14px;border-bottom: 1px dotted #999; padding-bottom: 10px;}
.comments-area article header a { color: #0033CC; text-decoration: none; }
.comments-area article header cite, .comments-area article header time {margin-left: 60px;}
.comments-area article header cite {font-style: normal; font-size: 15px;line-height: 1.42857143;}
.comments-area .bypostauthor cite b {font-weight: bold; color:#0033CC;}
.bypostauthor cite span {display:none }
.comments-area article header time { cursor:default; line-height: 1.714285714;text-decoration: none; font-size: 12px;color: #444; }
.reply {text-align: right; line-height: 0;}
.reply span { display: none; }	
a.comment-reply-link { font-size: 11px; }
.comments-area article header img{ padding: 3px; border: 1px solid #444;background:#FFF; }
.commentlist li { border: 1px solid #999; padding: 0 15px 5px; margin-bottom: 15px; }
.commentlist li li{ background-color: #EDEDED; border: 1px solid #CCC; padding:0 15px; }
.commentlist .children{ margin: 10px 0 0; }
#cancel-comment-reply-link:hover{ color:#444; }

#respond {margin: 12px 0;padding: 6px 12px;border:1px solid #CCC;background-color:#EDEDED;}
#respond h3#reply-title {font-size: 16px;line-height: 1;color:#0033CC; padding:10px 0 0;}
#respond h3#reply-title #cancel-comment-reply-link {font-size: 11px; color:#CC0000; margin-left: 10px;text-decoration: none; text-transform: uppercase;}
#respond h3#reply-title #cancel-comment-reply-link:hover { color:#0033CC; background-color:inherit;}
#respond form {	border-top: 1px dotted #999;margin: 10px 0 0; padding-top: 5px;}
#respond form p {margin: 11px 0;}
#respond form p.logged-in-as {margin-bottom: 15px; font-size:13px;}
#respond form label {display: block;line-height: 1.714285714;}
#respond form input[type="text"], #respond form textarea {font-size: 13px;line-height: 1.714285714;padding: 10px;width: 100%;}

@media screen and (min-width: 700px) {
	#respond form input[type="text"] {width: 46.333333333%;}
	#respond form textarea.blog-textarea {width: 79.666666667%;}
	.commentlist .children { }
}


.comment-content p {font-size:13px; margin: 0 0 10px;line-height: 1.71429; color: #444; margin-bottom: 10px;}
.comment-content p:last-child {margin: 0; }
.comment-content hr {display: none; } 
.comment-content a, .comment-content a:link {display:none; }
.comment-content strong, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6 {font-size:13px; margin:0; color: #333; line-height: 1.71429;}
.comment-content code {font-family: Consolas, Monaco, Lucida Console, monospace;font-size: 11px;line-height: 2;}
.comment-content pre {background:#E6E6E6; border: 1px solid #CCC; color: #333;font-family: Consolas, Monaco, Lucida Console, monospace;font-size: 11px;line-height: 1.71429;margin: 20px 0;overflow: auto;padding: 5px 10px;}
.comment-content embed, .comment-content iframe, .comment-content object, .comment-content video, .comment-content embed { display:none; }
.comment-content table {display:none;}
.comment-content img { border-radius: 0; box-shadow:none; max-width:75%}




body {background-color: #9da9cc; } 
body .site { overflow: visible; margin: 0 auto; background:transparant; max-width: 1020px; padding: 0; }
@media screen and (min-width: 960px) 	{ 	body .site { margin:20px auto; border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; -webkit-box-shadow:0 2px 6px rgba(100, 100, 100, 0.3);-moz-box-shadow:0 2px 6px rgba(100, 100, 100, 0.3); box-shadow:0 2px 6px rgba(100, 100, 100, 0.3);}	}




.site-header {padding: 0 10px;}
#headerwrap { }
hgroup {padding:0;}
.site-header h1 {text-align: center;font-size: 35px; line-height: 1.3; margin-bottom: 0; padding:10px 0 0; color: #333;}
.site-header h2 {text-align: center;font-size: 21px; line-height: 1.3; margin-bottom: 0; padding:0; color: #333;}
.site-header h1 a {color: #333;}
.site-header h2 a {color: #0033CC;}
.site-header h1 a:hover {color: #0033CC;}
.site-header h2 a:hover {color: #333;}
.headerimage {padding:15px 0 10px; text-align: center;}
img.header-image {padding:0; margin:0; border-radius:0; box-shadow: none;}

@media screen and (min-width: 600px) 		{	
	hgroup {margin-top:10px; }
	.site-header h1, .site-header h2 { text-align: center; }
} 
	

@media screen and (min-width: 700px) 		{	
	.site-header h1, .site-header h2 { text-align: left; }
	.site-header {padding: 0 15px;}
	hgroup {float:left; text-align:left; margin-top:25px; width: 40%;}
	.headerimage {float:right; width: 60%; padding: 20px 0 10px;}
	.site-header h1 {font-size: 25px; }
	.site-header h2 {font-size: 20px; padding: 0 0 0 4px;}	
}

@media screen and (min-width: 1000px) 		{
	.site-header {padding: 0 25px;}
	hgroup {float:left; text-align:left; margin-top:25px; width: 36%;}
	.headerimage {float:right; width: 64%; padding: 20px 0 10px;}
	.site-header h1 {font-size: 38px; }
	.site-header h2 {font-size: 21px; }
}




.main-navigation1 .assistive-text:focus,.site .screen-reader-text:hover,.site .screen-reader-text:active,.site .screen-reader-text:focus {background: #fff;border: 2px solid #333;border-radius: 3px; clip: auto !important;color: #000;display: block;font-size: 12px;padding: 12px;position: absolute;top: 5px;left: 5px;z-index: 100000;}
.main-navigation1 {text-align: center; margin: 0 0 10px;}
.menu-toggle1 {cursor: pointer; color: #fff;font-size: 14px;font-weight: normal;padding: 7px 0; width: 100%; line-height: 1.42857; border-radius: 5px; -moz-border-radius:5px;-webkit-border-radius:5px;  
	background: #0033CC; background: linear-gradient(top, #002387 50%, #0033CC 100%);  background: -moz-linear-gradient(top, #002387 50%, #0033CC 100%); 
	background: -webkit-linear-gradient(top, #002387 50%,#0033CC 100%); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);  border-width: 1px; border-style: solid; border-color: #0033CC #0033CC #002387 #002387; }
.menu-toggle1:hover, .menu-toggle1:focus { 	font-weight: 700; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); border-width: 1px; border-style: solid; border-color: #002387 #002387 #0033CC #0033CC; background: #002387; 
	background: linear-gradient(top, #0033CC 50%, #002387 100%); background: -moz-linear-gradient(top, #0033CC 50%, #002387 100%); background: -webkit-linear-gradient(top, #0033CC 50%,#002387 100%); }
.menu-toggle1:active { }
.main-navigation1 ul.nav-menu, .main-navigation1 div.nav-menu > ul {display:none}
.main-navigation1 ul.nav-menu.toggled-on {display: inline-block;width: 100%;}
.main-navigation1 .menu-toggle1.toggled-on { }
.main-navigation1 ul { }
.main-navigation1 li { margin: 3px 0 0 0;}
.main-navigation1 ul > li:first-child > a { }

.main-navigation1 li a { display: block;text-decoration: none; color: #fff;font-size: 13px;font-weight: normal;padding: 7px 0; width: 100%; line-height: 1.42857; border-radius: 5px; -moz-border-radius:5px;-webkit-border-radius:5px;  
	background: #0033CC; background: linear-gradient(top, #002387 50%, #0033CC 100%);  background: -moz-linear-gradient(top, #002387 50%, #0033CC 100%); 
	background: -webkit-linear-gradient(top, #002387 50%,#0033CC 100%); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);  border-width: 1px; border-style: solid; border-color: #0033CC #0033CC #002387 #002387;}
.main-navigation1 li a:hover, .main-navigation1 li a:focus { font-weight: 700; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); border-width: 1px; border-style: solid; border-color: #002387 #002387 #0033CC #0033CC; background: #002387; 
	background: linear-gradient(top, #0033CC 50%, #002387 100%); background: -moz-linear-gradient(top, #0033CC 50%, #002387 100%); background: -webkit-linear-gradient(top, #0033CC 50%,#002387 100%); }
.main-navigation1 .current_page_item > a {color: #fff;}

@media screen and (min-width: 700px) {
	.menu-toggle1 {display:none}
	.main-navigation1 {margin: 0;}
	.main-navigation1 ul ul ul ul {display: none;}
	.main-navigation1 ul { margin: 0; text-indent: 0;}
	.main-navigation1 ul.nav-menu, .main-navigation1 div.nav-menu > ul { border-bottom: 1px solid #ededed; border-top: 1px solid #ededed; text-align: left; display: inline-block !important; width: 100%; }
	.main-navigation1 li { margin: 0; position: relative; display: inline-block; text-decoration: none;}
	.main-navigation1 li a { border-radius: 5px; margin: 0 3px 0 0; padding: 4px 7px; text-transform: none; line-height:3; display: inline;  white-space: nowrap;}
	.main-navigation1 li a:hover, .main-navigation1 li a:focus {font-weight: normal;}
	.main-navigation1 li li {width:170px; padding: 3px 0 0; }
	.main-navigation1 li ul { top:84%; clip: rect(1px, 1px, 1px, 1px); height: 1px; margin: 0; overflow: hidden; padding: 0; position: absolute; width: 1px;z-index: 10;}
	.main-navigation1 li ul li a {display:block; padding: 3px 7px; line-height:1.5; white-space: normal; width: 150px;}  
	.main-navigation1 li ul li a:hover,.main-navigation1 li ul li a:focus { }	
	.main-navigation1 ul li:hover > ul, .main-navigation1 ul li:focus > ul, .main-navigation1 .focus > ul {border-left: 0; clip: inherit;  height: inherit; overflow: inherit; width: inherit;}
	.main-navigation1 li ul ul {top: 0; left:169px;}
	.main-navigation1 ul ul ul ul {display: none;}
	.main-navigation1 .current-menu-item > a {color: #fff;font-weight: normal; }
	.main-navigation1 .current-menu-ancestor > a {color: #fff;font-weight: normal; }
	.main-navigation1 .current_page_item > a {color: #fff;font-weight: normal; }
	.main-navigation1 .current_page_ancestor > a {color: #fff;font-weight: normal;}
}




#main {background-color: #FFF; padding: 0 10px;}
.site-content { margin: 0 0 10px; display:block; }
@media screen and (min-width: 600px) 		{		.site-content{ width: 100%; }		} 
@media screen and (min-width: 700px) 		{	
	#main { padding: 20px;} 
	.site-content { float: left;border-right: 1px dotted #0033CC; width: 64%; padding:0 3% 0 0; margin: 0; }
	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content { border-right: none; float: none; padding: 0; width: 100%; }
	body.attachment .site-content, body.full-width .site-content { }
	body.attachment .site-content #content, body.full-width .site-content #content { }		
}
@media screen and (min-width: 1000px) {			#main { padding: 25px 25px 0 25px;} 	}


.entry-header, .archive-header, .page-header { border-bottom: 0; margin-bottom: 14px; margin-top: 14px; padding: 0;}
article .entry-header {margin-bottom: 0; margin-top:0;}												
article.not-found .entry-header {margin-bottom: 15px; margin-top:15px;}								
.page article .entry-header, .single article .entry-header {margin-bottom: 15px; margin-top:15px;}	
@media screen and (min-width: 700px)	{	.entry-header, .archive-header, .page-header, .page article .entry-header, .single article .entry-header {margin-top: 0; } 	}


.entry-header .entry-title, .archive-header .archive-title, .page-header .page-title { color: #0033CC; text-transform:none; font-size: 22px;line-height: 1;font-weight: 700;border-bottom: 1px dotted #9DA9CC; padding-bottom: 10px;  }
.entry-title2 { margin: 10px 2.5% 0; color:#0033CC; font-size: 16px;line-height: 1.2; padding: 5px 7px 6px; border-radius:5px; background:#EDEDED; font-weight: 700;  }

@media screen and (min-width: 700px)	{		.entry-header .entry-title, .archive-header .archive-title, .page-header .page-title {font-size: 22px;} 	}	


.entry-content {display: block; line-height: 1.714285714; margin-top: 21px;}
.home .entry-content {margin-top:0;}
article.not-found .entry-content {margin-top:30px}


.entry-summary, .excerpt-content {display:inline-block; margin-top:0; padding:10px 2.5%; width:95% }


.archive-meta { margin-top: 20px; padding: 0; } 


.site-content article {	display: block; clear: both; width:100%; border-bottom: 1px solid #e6e6e6; margin-bottom: 15px; padding-bottom: 0; -webkit-hyphens: manual;-moz-hyphens: manual;hyphens: manual; word-wrap: normal;}
.archive #primary.site-content article.not-found {border: none;}
.page .site-content article, .single .site-content article { border-bottom: 0;  margin-bottom: 10px; padding-bottom: 10px; }
.archive #primary.site-content article, .search #primary.site-content article, .blog #primary.site-content article { font-size: 95%; border: 1px solid #CCC; float: left; height: 100%; overflow-x: hidden; padding: 0 0 10px; width: 100%;}


@media screen and (min-width: 850px) {
.archive #primary.site-content article.even, .search #primary.site-content article.even, .blog #primary.site-content article.even {margin-right: 0; padding: 0; width: 48.5%; height: 440px; clear:none; }
.archive #primary.site-content article.odd, .search #primary.site-content article.odd, .blog #primary.site-content article.odd {margin-right: 2.2%; padding: 0; width: 48.5%; height: 440px; clear:none; }
.archive #primary.site-content article.odd.lastarticle, .search #primary.site-content article.odd.lastarticle, .blog #primary.site-content article.odd.lastarticle {margin-right: 0; width: 99.6%; height: 300px; }
}


.entry-meta { clear: both; color: #0033cc; display: inline-block; margin: 3px 0 5px; font-size: 10px;}
.entry-meta a { color: #0033cc;text-decoration:none; }
.entry-meta a:hover { color: #0033CC; }
.single .entry-meta { }


.excerpt-thumb a img {display: block; margin: 5px 20px 10px 0; width: 150px; border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; box-shadow:none;}


.pagesnav {float: right; padding: 0 15px 0 0; margin: 0 0 10px 0; }
.page-numbers { border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; background: #333; color: #fff !important; display: inline-block; margin: 10px 0 0 0; padding: 2px 8px 2px; text-decoration: none; font-size: 80%;}
.page-numbers:hover {background: #002387;color: #FFF;}
.page-numbers.current {background: #0033CC;color: #FFF;padding: 2px 8px 2px;}
.page-numbers.current:hover {background: #444;}
.page-numbers.dots, .page-numbers.dots:hover {background: #333;}


.page-links { background: #0033CC; clear: both; color: #FFF; font-size: 12px;font-weight: 700; line-height: 0; margin: 15px 0 0; padding: 16px 7px 14px 7px; position: relative; text-align: center; }
.page-links a{ background-color: #FFF; font-weight: 700;padding: 1px 5px;text-decoration: none;color:#0033CC; margin: 0 2px; }
.page-links a:hover{ background-color: #0033CC; color:#FFF;}


.post-password-form { margin: 40px 0;}

 
@media screen and (min-width: 700px) { 
	.main-navigation1 .menu_engels a:before { color:transparent; background-image: url("i/vlag/vlag.png"); background-repeat: no-repeat; background-size:20px auto; content: "."; margin-left: 2px; padding-right: 26px; }
	.main-navigation1 .menu_engels a:hover:before { color:transparent; background-image: url("i/vlag/vlag-hover.png"); background-repeat: no-repeat; background-size:20px auto; content: "."; margin-left: 2px; padding-right: 26px;  }
	.main-navigation1 .menu_engelsno a:before, .main-navigation1 .menu_engelsno a:hover:before { background-image: none; margin-left: 0; padding-right: 0;}	
}


#searchform input[type="image"] { height: 30px; margin: 0 0 4px 5px; vertical-align: middle; width: 30px;}
#searchform input[type="image"]:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: alpha(opacity=75); -moz-opacity: 0.75; -khtml-opacity: 0.75; opacity: 0.75;}





#secondary.widget-area { margin: 0; overflow:hidden; }
#secondary.widget-area .widget { margin-bottom: 15px; padding-top:0; display: inline-block; max-width: 100%; width: 100%; -webkit-hyphens: manual;-moz-hyphens: manual;hyphens: manual; word-wrap: normal;}
#secondary.widget-area .widget .textwidget { margin-bottom: 15px; }
#secondary.widget-area .widget h3.widget-title { background: #9966CC; border-radius: 3px; color: #FFF; font-size: 17px; font-weight: normal; line-height: 1.5; margin: 10px 0 15px; padding: 6px 5%; text-transform: none; width: 90%;}
#secondary.widget-area .widget h3.widget-title { color: #fff;font-size: 13px; border-radius: 5px; line-height: 1.3; margin: 0 0 5px; padding: 5px 3%; text-transform: none; width: 94%;
	display: inline-block; -webkit-hyphens: manual;-moz-hyphens: manual;hyphens: manual; word-wrap: normal; font-weight: normal; background: #0033CC; background: linear-gradient(top, #002387 50%, #0033CC 100%);  background: -moz-linear-gradient(top, #002387 50%, #0033CC 100%); background: -webkit-linear-gradient(top, #002387 50%,#0033CC 100%); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);  border-width: 1px; border-style: solid; border-color: #0033CC #0033CC #002387 #002387;}
#secondary.widget-area .widget h3.widget-title a { }
@media screen and (min-width: 600px) 	{		#secondary.widget-area { width: 100%; }			}
@media screen and (min-width: 700px) 	{		#secondary.widget-area { padding: 0; float: right; width: 30%; }			}




.template-front-page #main {margin: 0 auto; }	
body.template-front-page .site-content { overflow: hidden; padding: 0; width: 100% }
.template-front-page .entry-page-image { display: none;}
.template-front-page.has-post-thumbnail article { width: 100%;}
.template-front-page .widget-area { border:0; clear: none; }
.template-front-page #secondary.widget-area {margin:0;}	
.template-front-page .widget-area .widget { width: 100%;}




.site-info { background-color: #FFF; padding: 5px 10px 5px; border-top: 1px solid #e6e6e6;}
.site-info { text-align:center; clear: both;font-size: 80%;line-height: 1.4; } 
.site-info a { text-decoration:none;}

@media screen and (min-width: 1000px) {						.site-info { text-align: right; padding: 7px 19px; }			}









div.wpcf7 {clear: both;}
div.wpcf7 .screen-reader-response, .wpcf7-display-none, div.wpcf7 div.ajax-error, div.wpcf7 span br, div.wpcf7 span p, .wpcf7-form-control-wrap br, .wpcf7-form-control-wrap p {display:none;}
div.wpcf7 p { font-size: 12px; margin: 10px 0 5px; text-transform: uppercase; }
span.wpcf7-form-control-wrap { position: relative; }
span.wpcf7-not-valid-tip {display: inline-block; border:2px solid #CC0000; background-color: #fff; border-radius: 5px; color: #444; font-size: 12px;font-weight: normal; line-height: 1.3; margin: 3px;padding: 3px 6px;}
div.wpcf7-mail-sent-ok {border: 2px solid #009900; background-color: #fff; border-radius: 5px; color: #444; display: inline-block; font-size: 12px;font-weight: normal; line-height: 1.3; margin: 3px;padding: 3px 6px;}
div.wpcf7-mail-sent-ng {border:2px solid #CC0000; background-color: #fff; border-radius: 5px; color: #444; font-size: 12px;font-weight: normal; line-height: 1.3; margin: 3px;padding: 3px 6px;}
div.wpcf7-spam-blocked {border:2px solid #ffa500; background-color: #fff; border-radius: 5px; color: #444; font-size: 12px;font-weight: normal; line-height: 1.3; margin: 3px;padding: 3px 6px;}
div.wpcf7-validation-errors {border: 2px solid #CC0000; background-color: #fff; border-radius: 5px; color: #444; font-size: 12px;font-weight: normal; line-height: 1.3; margin: 3px;padding: 3px 6px;}
span.wpcf7-not-valid-tip-no-ajax {color: #CC0000;font-size: 10px;display: block;background-color:inherit;}
span.wpcf7-list-item {clear: both; float: left; margin: 0;}
div.wpcf7-response-output {margin:20px 0}
div.wpcf7 img.ajax-loader {border: 0; margin: 0 0 0 12px;; box-shadow: none; border-radius: 0;}
div.wpcf7 .placeheld {color:#444}
div.wpcf7 img {border: 3px solid #313131; margin: 0 0 0 12px; vertical-align: middle; }
.wpcf7-quiz-label {color: #333;font-size: 13px;font-weight: normal; vertical-align: inherit;}


table.wpc { }
table.wpc th {border-top: 1px solid #e6e6e6; border-left:0; border-bottom:0; border-right:0; padding: 6px 0; font-weight: 400;text-transform: none;color: #333; vertical-align: top;}
table.wpc td {border-top: 1px solid #e6e6e6; border-left:0; border-bottom:0; border-right:0; padding: 6px 0; vertical-align: top; font-weight: 700;color:#0033CC;font-size: 13px;}
table.wpc caption { font-size: 15px; margin: 14px 0; }




div#swipebox-overlay {background: none repeat scroll 0% 0% rgba(157, 169, 204, .85) !important;}  
div.pp_default .pp_expand { display:none !important; }  
div.ppt { background: #fff;  border-radius: 5px;  color: #333; font-size: 18px; margin: 5px 0 0 13px; text-align: center; }  








a#scrollup { color: #FFF !important; background-color: #002387; border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px; bottom: 20px; display: none; font-size: 13px; line-height:1; padding: 6px 12px 8px; position: fixed; right: 20px; vertical-align: top; text-decoration:none; opacity: 1; }
a#scrollup:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}


.syoutubed {position: relative;	padding-bottom: 56.25%; padding-top: 25px;height: 0;}
.syoutubed iframe {	position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


h3.trigger { border-radius: 5px; -moz-border-radius:5px;-webkit-border-radius:5px; background-color: #E6E6E6; font-size: 100%; margin: 5px 0 15px; padding: 3px 10px 3px 35px; background-image: url('i/toggle/toggle-open.png'); background-position: 11px center; background-repeat: no-repeat; }
h3.trigger a { border-bottom: 0; color: #333 !important; font-weight: normal; text-decoration: none; display: block;}
h3.trigger a:hover { color: #333 !important; text-decoration: none; font-style: italic;}
h3.trigger.active{ background-image: url('i/toggle/toggle-close.png') !important; background-position: 11px center; background-repeat: no-repeat; }
.toggle_container {overflow: hidden; padding: 10px; border: 1px solid #9DA9CC; margin-bottom: 15px; }
h3.trigger2 { border-radius: 5px; -moz-border-radius:5px;-webkit-border-radius:5px; background-color: #E6E6E6; font-size: 100%; margin: 5px 0 0; padding: 3px 10px 3px 35px; background-image: url('i/toggle/toggle-open.png'); background-position: 11px center; background-repeat: no-repeat; }
h3.trigger2 a { border-bottom: 0; color: #333 !important; font-weight: normal; text-decoration: none; display: block;}
h3.trigger2 a:hover { color: #333 !important; text-decoration: none; font-weight: bold;}
h3.trigger2.active{ background-image: url('i/toggle/toggle-close.png') !important; background-position: 11px center; background-repeat: no-repeat; }
.toggle_container2 {overflow: hidden; margin: 5px 3px 0;}


.space { display:block; width:100%;}


.lastupdate {display: inline-block; font-weight: bold; padding: 7px 0 0;}








.boekoverzicht { text-align: center !important; width: 100% !important; }
.boekoverzicht p{ font-size: 11px !important; }
.boekoverzicht .wp-caption { width: 100% !important; margin: 0;}
.single .entry-content .boekoverzicht, .single .entry-content .verberg {display:none;}
.page .entry-content .boekoverzicht, .page .entry-content .verberg {display:none;}
.single .entry-content .clist2 .boekoverzicht, .single .entry-content .clist2 .verberg {display:block;}
.page .entry-content .clist2 .boekoverzicht, .page .entry-content .clist2 .verberg {display:none;}
.single .entry-content .clist3 .boekoverzicht, .single .entry-content .clist3 .verberg {display:block;}
.page .entry-content .clist3 .boekoverzicht, .page .entry-content .clist3 .verberg {display:block;}
.blog .site-content .category-boeken .entry-summary, .blog .site-content .category-boeken .excerpt-content {text-align:center}
.archive .site-content .category-boeken .entry-summary, .archive .site-content .category-boeken .excerpt-content {text-align:center}
.search .site-content .category-boeken .entry-summary, .search .site-content .category-boeken .excerpt-content {text-align:center}



.widget-area .textwidget .clist3 ul, .clist3 ul {margin: 0;}
.clist3 ul li { list-style: none !important; margin: 3px 0 !important; padding: 4px 0;}
.clist3 ul li h4 {clear: none; font-size: 16px !important; font-weight: bold; margin: 0; line-height: 1.6; }
.clist3 ul li h4 a, .clist3 ul li h4 a:hover { text-decoration:none; }
.clist3 ul li p {font-size: 13px; line-height: 1.6; clear:both; margin: 0 0 7px; }  
.clist3 ul li li {list-style: outside disc !important; margin: 0 0 0 7px !important; padding: 0; font-size: 13px; line-height: 1.6;}  


.one_half,.one_one,.one_third,.two_third,.one_fourth,.one_fifth,.three_fourth,.two_fifth,.three_fifth {margin-bottom:14px; margin-right:4%;float:left;position:relative; }
.last {margin-right:0 !important; clear:right}
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
.one_half,.one_one,.one_third,.two_third,.one_fourth,.one_fifth,.three_fourth,.two_fifth,.three_fifth { font-size: inherit; line-height: inherit; }
@media only screen and (max-width: 700px) 		{.one_half,.one_one,.one_third,.two_third,.one_fourth,.one_fifth,.three_fourth,.two_fifth,.three_fifth {width:99.9%}		 }
@media only screen and (min-width: 700px) 		{ .one_half {width:48%}.one_one {width:99.9%}.one_third {width:30.666%}.two_third {width:65.334%}.one_fourth {width:22%}.one_fifth {width:16.8%}.three_fourth {width:74%}.two_fifth {width:37.6%}.three_fifth {width:58.4%} 		}




@media print {
	body {background-image: none; background-color: #FFF;}
	.main-navigation1 {display: none;} 	
	.main-navigation2 {display: none;} 	
	.main-navigation3 {display: none;} 
	.page-numbers {display:none;}
	.post-password-form {display:none;}	
	.category-nieuws .more-link { display:none; }
	.category-boeken .more-link { display:none; }
	.widget-area .widget .category-nieuws .more-link, .widget-area .widget .category-nieuws .more-link3 { display:none; }
	.widget-area .widget .category-boeken .more-link, .widget-area .widget .category-boeken .more-link3 { display:none; }
	.widget-area .widget .category-columns .more-link3 { display:none; }
	#post-types {display: none;}  					
	.comments-title {display:none }	 							
	.bypostauthor cite span {display:none }  							
	.reply span { display: none; }  								
	.entry-header .comments-link { display: none; }
	.imageshot br, .widget_breadcrumb_navxt br, .tagcloud br, .widget_search br, .searchform br, .relatedposts br, .searchandfilter br, #searchform br {display:none; } 
	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content { border-right: 0; padding: 0; width: 100%;}
	.template-front-page #main {margin: 20px 0 0; }	
	.template-front-page .entry-page-image { display: none;}
	.template-front-page .site-content article {width: 100%;}
	.template-front-page .widget-area { border:0; padding:0; }	
	.template-front-page .widget-area .widget { width: 100%;}
}